/* Less than 810px */
/* Menu */
.nav {
  display: none;
}
.nav-icons {
  display: none;
}

.nav2 {
  display: flex;
  align-items: center;
  direction: rtl;
}
.menu {
  justify-content: space-between;
}
.logo {
  max-width: 130px;
  max-height: auto;
}

.hamburger {
  padding-right: 20px;
}
/* Home page */
.FPLogo img {
  max-width: 80%;
}
.homeContainer {
  background-size: 315px 412px;
}
.FPCards {
  max-width: 40%;
  max-height: 40%;
  margin: 5px;
}
.FPCards img {
max-width: 128px;
max-height: 115px;

}

/* UW Poker */

.imgBlocks img {
  max-width: 300px;
}
/* RDP */
.RDPTop {
  flex-direction: column;
  align-items: center;
}
.RDPHead h1 {
  font-size: 30px;
  padding: 5px;
}

.RDPLeft {
  max-width: 90%;
}
.RDPRight {
  max-width: 90%;
}
.RDPmiddle img {
  max-width: 70%;
}
/* What we do */
.notdivingh1 {
  font-size: 15px;
}
/* Shoots */
.quizHead h1 {
  padding-top: 10px;
}
.FPLinks {
  margin-top: 20px;
}
/* Contact */
.rainbow img {
  max-width: 300px;
}

/* Underwater photos */
.UWphoto2 {
  display: flex;
  
  max-width: 49%;
  height: 49%;
  margin: 2px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.6);
}
#columnB img {
max-height: 50px;
}
#expandedImg {
  width: 95%;
  max-width: 900px;
  max-height: 193px;
}

/* Underwater map */
.leaflet-popup-content-wrapper img {
  width: 200px; 
  height: auto; 

}

.leaflet-popup-content-wrapper {
  width: 220px; 
  height: 280px; 
}
#map {
  height: 90vh; 
  width: 90%; 
  max-height: 700px; 
}
